Update des Apache HTTP Server 2.4, PHP 5.6, ionCube Bundle

:righty: Wenn Sie den Apache unter einem eigenem Benutzer ausführen, müssen Sie dies nach dem Update wieder anpassen.

:righty: Wenn Sie die Apache Konfiguration geändert haben (etwa HTTPS) und diese nicht (wie in der httpd.conf beschrieben) unter C:\Apache24\conf\modifications sondern direkt in der httpd.conf geändert haben, müssen Sie die Konfiguration nach der Installation wieder anpassen.

Zur Kontrolle können Sie in die „Dienste“ schauen.
Wenn Anmelden als „Lokales System“ konfiguriert ist, wurde es nicht geändert.

  • .

HTTP Server, PHP, ionCube Bundle deinstallieren

  1. Stellen Sie sicher, dass die Benutzer nicht mit untermStrich arbeiten.
  2. Deinstallieren Sie den Server

II. HTTP Server, PHP, ionCube Bundle Installation

  1. Laden Sie die aktuelle Version von http://open.untermstrich.com/httpserver:index herunter.
  2. Starten Sie das Setup-Programm und bestätigen Sie die Benutzerkontensteuerung:
  3. Überprüfen Sie die Informationen während des Installationsvorganges:
  4. Am Ende können Sie die Willkommensseite öffnen: